Bug 2240012 - Please branch and build texlive-mhchem in epel9
Summary: Please branch and build texlive-mhchem in epel9
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: texlive-extension
Version: rawhide
Hardware: Unspecified
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Than Ngo
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2023-09-21 10:07 UTC by Daniel Ziegenberg
Modified: 2023-10-05 02:02 UTC (History)
4 users (show)

Fixed In Version: texlive-extension-20200406-33.el9
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-10-05 02:02:10 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Daniel Ziegenberg 2023-09-21 10:07:30 UTC
Please branch and build texlive-mhchem in epel9

Reproducible: Always

Comment 1 Than Ngo 2023-09-26 11:10:02 UTC
it is fixed in texlive-extension-20200406-33.el9

  https://koji.fedoraproject.org/koji/taskinfo?taskID=106729983

Comment 2 Fedora Update System 2023-09-26 11:12:00 UTC
FEDORA-EPEL-2023-3fe8ed82c2 has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-3fe8ed82c2

Comment 3 Fedora Update System 2023-09-27 02:40:38 UTC
FEDORA-EPEL-2023-3fe8ed82c2 has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-3fe8ed82c2

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2023-10-05 02:02:10 UTC
FEDORA-EPEL-2023-3fe8ed82c2 has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.